Bug 510434 - Confusing sub-title in chapter 4 of messaging user guide
Confusing sub-title in chapter 4 of messaging user guide
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Documentation (Show other bugs)
1.1.1
All Linux
high Severity medium
: 1.3
: ---
Assigned To: Jonathan Robie
MRG Quality Engineering
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-09 05:17 EDT by Gordon Sim
Modified: 2013-08-05 20:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-28 09:31:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordon Sim 2009-07-09 05:17:43 EDT
Description of problem:

In chapter 4 of current user guide:

"Flow control and completion of messages sent to the broker

A subscriber can control the flow of messages from a subscribed queue by allocating credit to the broker for a particular number of messages or a total size of message content."

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_MRG/1.1/html/Messaging_User_Guide/chap-Messaging_User_Guide-Sessions.html

The title is ambiguous/misleading. The subsequent section actually talks about flow control of messages sent *by* the broker. Its possible the meaning is that it is the completion info for messages that is sent to the broker but we should pick a clearer wording.
Comment 1 Jonathan Robie 2009-09-09 11:12:14 EDT
I changed the title to "Flow control and completion of messages sent to a subscriber".

Note You need to log in before you can comment on or make changes to this bug.